#imCel0_03 {position: absolute; top: 0px; left: 10px; height: 300px; width: 894px; }
#imObj0_03 .ff0 {font-family: Times New Roman; }
#imObj0_03 .ff1 {font-family: Tahoma; }
#imObj0_03 .ff2 {font-family: Times New Roman; }
#imObj0_03 .ff3 {font-family: Times New Roman; }
#imObj0_03 .ff4 {font-family: Courier New; }
#imObj0_03 .fc1 {color: #FFFFFF; }
#imObj0_03 .fc2 {color: #000000; }
#imObj0_03 .fc3 {color: #FF8000; }
#imObj0_03 .fc4 {color: #FF0000; }
#imObj0_03 .fc5 {color: #008000; }
#imObj0_03 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_03 {padding: 0px; }
#imCel0_03_Cont {text-align: center; height: 300px; overflow: auto; }
#imPage {position: relative; height: 380px; }

